@font-face {
    font-family: 'LandRoverWeb-Bold';
    src: url('../fonts/LandRoverWeb-Bold.eot');
    src: url('../fonts/LandRoverWeb-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/LandRoverWeb-Bold.woff2') format('woff2'),
        url('../fonts/LandRoverWeb-Bold.woff') format('woff'),
        url('../fonts/LandRoverWeb-Bold.ttf') format('truetype'),
        url('../fonts/LandRoverWeb-Bold.svg#LandRoverWeb-Bold') format('svg');
}
@font-face {
    font-family: 'LandRoverWeb-Medium';
    src: url('../fonts/LandRoverWeb-Medium.eot');
    src: url('../fonts/LandRoverWeb-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/LandRoverWeb-Medium.woff2') format('woff2'),
        url('../fonts/LandRoverWeb-Medium.woff') format('woff'),
        url('../fonts/LandRoverWeb-Medium.ttf') format('truetype'),
        url('../fonts/LandRoverWeb-Medium.svg#LandRoverWeb-Medium') format('svg');
}
@font-face {
    font-family: 'Poppins-Regular';
    src: url('../fonts/Poppins-Regular.eot');
    src: url('../fonts/Poppins-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-Regular.woff2') format('woff2'),
        url('../fonts/Poppins-Regular.woff') format('woff'),
        url('../fonts/Poppins-Regular.ttf') format('truetype'),
        url('../fonts/Poppins-Regular.svg#Poppins-Regular') format('svg'); 
}
@font-face {
    font-family: 'Poppins-Medium';
    src: url('../fonts/Poppins-Medium.eot');
    src: url('../fonts/Poppins-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-Medium.woff2') format('woff2'),
        url('../fonts/Poppins-Medium.woff') format('woff'),
        url('../fonts/Poppins-Medium.ttf') format('truetype'),
        url('../fonts/Poppins-Medium.svg#Poppins-Medium') format('svg');
}
@font-face {
    font-family: 'Poppins-SemiBold';
    src: url('../fonts/Poppins-SemiBold.eot');
    src: url('../fonts/Poppins-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-SemiBold.woff2') format('woff2'),
        url('../fonts/Poppins-SemiBold.woff') format('woff'),
        url('../fonts/Poppins-SemiBold.ttf') format('truetype'),
        url('../fonts/Poppins-SemiBold.svg#Poppins-SemiBold') format('svg');
}
@font-face {
    font-family: 'Poppins-MediumItalic';
    src: url('../fonts/Poppins-MediumItalic.eot');
    src: url('../fonts/Poppins-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-MediumItalic.woff2') format('woff2'),
        url('../fonts/Poppins-MediumItalic.woff') format('woff'),
        url('../fonts/Poppins-MediumItalic.ttf') format('truetype'),
        url('../fonts/Poppins-MediumItalic.svg#Poppins-MediumItalic') format('svg');
}
@font-face {
    font-family: 'Solitreo-Regular';
    src: url('../fonts/Solitreo-Regular.eot');
    src: url('../fonts/Solitreo-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Solitreo-Regular.woff2') format('woff2'),
        url('../fonts/Solitreo-Regular.woff') format('woff'),
        url('../fonts/Solitreo-Regular.ttf') format('truetype'),
        url('../fonts/Solitreo-Regular.svg#Solitreo-Regular') format('svg');
}
@font-face {
    font-family: 'AvenirLTPro-Heavy';
    src: url('../fonts/AvenirLTPro-Heavy.eot');
    src: url('../fonts/AvenirLTPro-Heavy.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AvenirLTPro-Heavy.woff2') format('woff2'),
        url('../fonts/AvenirLTPro-Heavy.woff') format('woff'),
        url('../fonts/AvenirLTPro-Heavy.ttf') format('truetype'),
        url('../fonts/AvenirLTPro-Heavy.svg#AvenirLTPro-Heavy') format('svg');
}
@font-face {
    font-family: 'Inter-Regular';
    src: url('../fonts/Inter-Regular.eot');
    src: url('../fonts/Inter-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Inter-Regular.woff2') format('woff2'),
        url('../fonts/Inter-Regular.woff') format('woff'),
        url('../fonts/Inter-Regular.ttf') format('truetype'),
        url('../fonts/Inter-Regular.svg#Inter-Regular') format('svg');
}
@font-face {
    font-family: 'Poppins-Bold';
    src: url('../fonts/Poppins-Bold.eot');
    src: url('../fonts/Poppins-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-Bold.woff2') format('woff2'),
        url('../fonts/Poppins-Bold.woff') format('woff'),
        url('../fonts/Poppins-Bold.ttf') format('truetype'),
        url('../fonts/Poppins-Bold.svg#Poppins-Bold') format('svg');
}






